var t = getApp(), e = {
    api: "entry/wxapp/",
    m: "goouc_fullexam"
};

module.exports = {
    post: function(a, u) {
        return new Promise(function(o, n) {
            u || (u = {}), u.m = e.m, t.util.request({
                url: e.api + a,
                data: u,
                method: "post",
                header: {},
                success: function(t) {
                    o(t.data);
                },
                fail: function(t) {
                    n(t.data);
                }
            });
        });
    }
};